# This file created by conda-build 3.17.8
# meta.yaml template originally from:
# C:\Users\ci\AppData\Local\Temp\airflowtmpev0d2rp7\7e7dbb7a-688e-479c-ae2b-f819e5b285f8\src\buildscripts\condarecipe.local, last modified Mon Dec  9 15:57:52 2019
# ------------------------------------------------

package:
    name: numba
    version: 0.47.0dev0
source:
    path: C:\Users\ci\AppData\Local\Temp\airflowtmpev0d2rp7\7e7dbb7a-688e-479c-ae2b-f819e5b285f8\src
build:
    entry_points:
        - numba = numba.numba_entry:main
        - pycc = numba.pycc:main
    number: '437'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np1.11py2.7h39f3610_g8044d6e_437
requirements:
    build:
        - vs2008_win-64 9.00.30729.1 h17c34da_5
    host:
        - blas 1.0 mkl
        - ca-certificates 2019.11.27 0
        - certifi 2019.11.28 py27_0
        - enum34 1.1.6 py27_1
        - funcsigs 0.4 py27_0
        - icc_rt 2018.0.2 0
        - intel-openmp 2019.4 245
        - llvmlite 0.31.0dev0 py27hc56fc5f_0
        - mkl 2019.4 245
        - numpy 1.11.3 py27h239e66a_12
        - numpy-base 1.11.3 py27hb1d0314_12
        - pip 19.3.1 py27_0
        - python 2.7.17 h930f6bb_0
        - setuptools 42.0.2 py27_0
        - singledispatch 3.4.0.3 py27_0
        - six 1.13.0 py27_0
        - sqlite 3.30.1 h0c8e037_0
        - vc 9 h7299396_1
        - vs2008_runtime 9.00.30729.1 hfaea7d5_1
        - vs2015_runtime 14.16.27012 hf0eaf9b_0
        - wheel 0.33.6 py27_0
        - wincertstore 0.2 py27hf04cefb_0
    run:
        - funcsigs
        - llvmlite 0.31.*
        - numpy
        - python >=2.7,<2.8.0a0
        - setuptools
        - singledispatch
        - vc 9.*
    run_constrained:
        - libopenblas !=0.3.6
test:
    files:
        - mandel.py
    requires:
        - cffi
        - faulthandler
        - ipython
        - jinja2
        - scipy
        - setuptools
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
